source leaprc.ff14SB

peptide = sequence { NLYS ILE ALA GLY LYS ILE ALA LYS ILE ALA GLY LYS ILE ALA NHE }

impose peptide { 1 2 3 4 5 6 7 8 9 10 11 12 13 14 } {{ "N" "CA" "C" "N" -45 } { "C" "N" "CA" "C" -60 }}

savepdb peptide k2.pdb

quit